package com.beanpodtech.allinone.bean;

import java.util.List;

public class SubjectFilterBean extends BaseRequestBean {

    private List<SubjectListBean> subjectList;

    public List<SubjectListBean> getSubjectList() {
        return subjectList;
    }

    public void setSubjectList(List<SubjectListBean> subjectList) {
        this.subjectList = subjectList;
    }

    public static class SubjectListBean {
        /**
         * subjectName : 暑期启航
         * subjectId : 5
         */

        private String subjectName;
        private String subjectId;

        public String getSubjectName() {
            return subjectName;
        }

        public void setSubjectName(String subjectName) {
            this.subjectName = subjectName;
        }

        public String getSubjectId() {
            return subjectId;
        }

        public void setSubjectId(String subjectId) {
            this.subjectId = subjectId;
        }
    }
}
